<?php

namespace KupShop\ComponentsBundle\Twig\Components\Product;

use KupShop\ComponentsBundle\Attributes\Component;
use KupShop\ComponentsBundle\Attributes\Version;
use Symfony\UX\TwigComponent\Attribute\AsTwigComponent;

#[AsTwigComponent(template: '@Components/components/Product/DiscountLabel/DiscountLabel.1.html.twig')]
#[Component(1, [
    new Version(1, newJs: null),
])]
class DiscountLabel extends Price
{
    public function initMicrodata(): array
    {
        return [];
    }
}
